
/* Style sheet common to most files at www.macatea.com */

/* Backgrounds and page setup */
	body {position: relative; margin: 0; background-color: #E4DFD5; font-size: 14px;}

	#leftTopBand {position: relative; margin-top: 0px; margin-right: 50%; margin-left: 0; height: 152px; background: url(/pics/bkgds/top-left-bkgd-07.gif) transparent repeat-x;}
	#rightTopBand {position: relative; margin-top: -152px; margin-right: 0; margin-left: 50%; height: 152px; background: url(/pics/bkgds/top-rite-bkgd-06.gif) transparent repeat-x;}

	#contentArea {position: relative; margin: 0px; padding-bottom: 0px; width: 100%; height: 100%; background-color: #c3ab92;}
	#bottomBand  {position: relative; width: 100%; height: 28px; background: url(/pics/bkgds/bottomBand.gif) repeat-x;}

	#pageTitle {margin-bottom: 0; margin-left: 12.5%; width: 75%; height: 36px;}

	.centerPage {position: relative; top: 0; left: 50%; margin-top: 0px; margin-left: -435px; padding-bottom: 60px; width: 870px; background: url(/pics/bkgds/bkgd-strip-04.jpg) repeat-y ;}
	.centerFoot {position: relative; top: 0; left: 50%; margin-top: 0px; margin-bottom: 0px; margin-left: -435px; width: 870px;}
	
	.Container {position: relative; top: 0; left: 0; margin-left: 48px; margin-bottom: 20px; margin-right: 48px; border: solid 1px #003366;}
	.Container.top {height: 43em; background-color: #faf5e6;}
	.Container.low {background-color: #decfbb;}
	.Container.arrow {background-color: #decfbb; margin-bottom: 0px; border: 1px #003366; border-style: solid solid none solid;}

	.topBlock.local {margin-top: 20px;}
	.topBlock{position: relative; top: 90px; left: 0; margin-top: 0px; margin-bottom: 0px; margin-left: 204px; padding: 0; width: 565px; background: transparent;}	
	.lowBlock{position: relative; top: 0px; left: 203px; margin: 0px; padding-top: 20px; padding-bottom: 20px; width: 568px; background: #faf5e6; border: 1px #ccbeaa; border-style: none none none solid;}
	
	.sublinkBlock {margin-top: 0; margin-left: 48px; margin-right: 48px; padding-top: 20px; padding-bottom: 15px; background: #decfbb; border: solid 1px #003366;}
	.sublinkBlock.belowarrow {border:1px #003366; border-style: none solid solid solid;}

	#linkBlock {position: absolute; top: 0px; left: 0; margin: 0px; padding-top: 1.5em; padding-bottom: 0; height: 41.5em; width: 203px; background: #decfbb; border-width: 1px; border-color: #ccbeaa; border-style: none solid none none;}
	.linkText a {display: block; margin-left: 5px; padding-left: 10px; width: 180px;}
	
	#locatorBlock {position: relative; left: 34px; top: -20px; margin-bottom: 0; padding-bottom: 0; width: 460px; height: 20px;}
	.locatorText  {margin-top: 0px; padding-top: 0; padding-right: 0px; font: 12px 'MS Sans Serif', 'Gill Sans MT', 'Gill Sans', 'GillSans', sans-serif; color: #000000;}
	.pointer {padding-left: 5px; padding-right: 5px; font: 12px 'MS Sans Serif', 'Gill Sans MT', 'Gill Sans', 'GillSans', sans-serif;}
		
/* Text links */
	a {font: 12px 'Microsoft Sans Serif','Trebuchet MS', sans-serif;}
	a:link   {color: #003366; text-decoration: underline;}
	a:visited{color: #666666; text-decoration: underline;}
	a:hover  {color: #ccffff; background: #003366;}
	a:active {color: #660000; background: #b5a186;}

/* Image links */
	a.pic {font: 12px 'Microsoft Sans Serif','Trebuchet MS', sans-serif;}
	a.pic:link   {color: #003366; text-decoration: none; border: none;}
	a.pic:visited{color: #666666; text-decoration: none;}
	a.pic:hover  {color: #ccffff; background: transparent;}
	a.pic:active {color: #660000; background: #b5a186;}

/* Bottom links */
	a.bottom {margin: 0; font: 12px/1.5em 'MS Sans Serif', 'Gill Sans MT', 'Gill Sans', 'GillSans', sans-serif;} 
	a.bottom:link    { color: #003366; text-decoration: none; background: transparent;}
	a.bottom:visited {color: #666666; text-decoration: none; background: transparent;}
	a.bottom:hover   {color: #ccffff; text-decoration: underline; background: #003366;}
	a.bottom:active  {color: #660000; background: #b5a186;}

/* Link Panel */
	a.linkpan {margin: 0; padding-bottom: 0; font: 12px/2em 'MS Sans Serif', 'Gill Sans MT', 'Gill Sans', 'GillSans', sans-serif;}
	a.linkpan:link    {color: #003366; text-decoration: none; background: transparent;}
	a.linkpan:visited {color: #666666; text-decoration: none; background: transparent;}
	a.linkpan:hover   {color: #ccffff; text-decoration: underline; background: #003366;}
	a.linkpan:active  {color: #660000; background: #b5a186;}

/* Link bar at bottom of page */
	a.linkbar {font: 11px 'MS Sans Serif', 'Gill Sans MT', 'Gill Sans', 'GillSans', sans-serif;}
	a.linkbar:link    {color: #ccffff;}
	a.linkbar:visited {color: #ccffff;}
	a.linkbar:hover   {color: #ccffff; background: #003366;}
	a.linkbar:active  {color: #660000; background: #dddddd;}

/* Locator Panel */
	a.locator {margin-left: 0px; margin-right: 2px; padding-bottom: 0; font: 12px/1.2em 'MS Sans Serif', 'Gill Sans MT', 'Gill Sans', 'GillSans', sans-serif; }
	a.locator:link    {color: #003366; text-decoration: none;}
	a.locator:visited {color: #8C6D6E; text-decoration: none;}
	a.locator:hover   {color: #ccffff; text-decoration: underline; background: #003366;}
	a.locator:active  {color: #660000; background: #b5a186;}

/* Site index links */
	a.index {font: 14px/20px 'MS Sans Serif', 'Gill Sans MT', 'Gill Sans', 'GillSans', sans-serif; }
	a.index:link    {color: #003366; text-decoration: underline;}
	a.index:visited {color: #666666;}
	a.index:hover   {color: #ccffff; background: #003366;}
	a.index:active  {color: #660000; background: #b5a186;}

/* Format for target anchors (<a name = "..."> */
	a.target {text-decoration: none; font-family: inherit; font-size: inherit; font-weight: inherit; }
	a.target:link {color: inherit; line-height: inherit;} 
	a.target:visited {line-height: inherit;} 
	a.target:hover {background-color: transparent; color: inherit; line-height: inherit;}

	li {margin-right: 20px; margin-bottom: 0; margin-left: 20px; padding-top: 10px; font: 12px 'Microsoft Sans Serif','Trebuchet MS', sans-serif;}
	li.open {margin-left: 60px; padding-bottom: 20px; }
	li.last {margin-right: 0px; margin-left: 60px; padding-bottom: 1px;}
	
	p {margin-top: 1em; margin-right: 5%;  margin-bottom: 0; margin-left: 5%; font: 12px/16px 'Microsoft Sans Serif','Trebuchet MS', sans-serif;}	
	p.first {margin-top: 0;}
	p.footnote {margin-top: 2em; font-size: 10px;}
	p.indent {margin-top: 0; margin-left: 44px;}
	p.article {line-height: 1.5}
	
	.quotation {margin-top: 1em; margin-bottom: 1em; margin-left: 6.5em; margin-right: 6.5em; font: 12px/16px 'Microsoft Sans Serif','Trebuchet MS', sans-serif;}
	.quote-ref {margin-top: -1em; margin-bottom: 1em; text-align: right; font: 10px/13px 'Microsoft Sans Serif','Trebuchet MS', sans-serif;}
	.small-parenthetical {margin: 0; font: 10px/13px 'Microsoft Sans Serif','Trebuchet MS', sans-serif;}

	.warning {font-size: 14px; color: red}

/* Links and icons in bottom panel */
	.footlinks {margin-top: 0px;  margin-right: 220px; margin-left: 220px; padding-top: 0px; padding-bottom: 0; line-height: 1.2em; text-align: center; background-color: transparent;} 
	.validblock {float: right; display: inline; top: 0; margin-top: -105px; margin-right: 20px; padding-top: 4px; padding-bottom: 0px; width: 112px; height: 98px; text-align: center;}
	.secondbadge {top: 0; margin-top: 8px; margin-left: 0px; margin-bottom: 4px; text-align: center;}

	.shopcartblock {position: relative; margin-top: 20px; margin-right: 240px; margin-bottom: 0px; margin-left: 240px; padding-bottom: 0px; height: 54px; text-align: center;}
	.cartcount {position: absolute; top: 0; left: 0;  margin-top: 25px; margin-right: 0px; margin-bottom: 0px; margin-left: 134px; padding-top: 0; padding-bottom: 0px; font: 11px/1.2em 'Trebuchet MS', sans-serif; color: #ffffff; text-align: center;}

/* Linkbar at bottom of page */
	.footer {margin-left: 0; margin-bottom: 0; width: 870px; height: 28px; line-height: 180%; text-align: center;}
	.emaillink {padding-left: 80px;}	
	.copyright {font: 10px 'Microsoft Sans Serif','Trebuchet MS', sans-serif; color: #ccffff; text-decoration: none; text-align: center;}

/* Decorations */
	.lissajous {float: left; display: inline; margin-top: -120px; margin-left: 20px; width: 120px; height: 120px; text-align: center; border: solid 1px #e5d0b4;}
	.bigcap {font-size: 18px;}
	.verybigcap {font-size: 24px;}

/* Used in Site Search Pro */
	.sp2_field {margin-left: 15px; border: 1px solid #aaaaaa; background-color: #ffffff; width: 78%; font: 12px 'MS Sans Serif', 'Gill Sans MT', 'Gill Sans', 'GillSans', Arial; color: #000000;}
	.sp2_btn   {margin-left: 15px; background-color: #003366; width: 80%; font: 12px 'Gill Sans MT', 'MS Sans Serif', 'Gill Sans', 'GillSans', 'Trebuchet MS'; color: #ccffff;}
	body.search {position: relative; margin: 0; background-color: #c3ab92;}

/* Development and debug classes */
	.boxit {border: solid 1px #bbbbbb;}
	.boxsides {border-style: none solid none solid; border-width: 1px; border-color: #ffffff;}
	.center {text-align: center;}
